rem
rem  $Log: make.bat,v $
rem  Revision 1.3  1998/06/26 08:39:25  cyruspatel
rem  Modified netware.cpp to use new GetTimesliceBaseline() function. Added
rem  netware.h to repository.
rem
rem  Revision 1.1  1998/06/14 08:13:02  jlawson
rem  Incorportated Cyrus' NetWare specific stuff into the cvs tree
rem

@echo off
if %1.==doit. goto doit
%comspec% /c%0 doit %1 %2 %3 %4 %5 %6 %7 %8 %9
goto end
:doit
shift
echo wmake.exe %1 %2 %3 %4 %5 %6 %7 %8 %9 
SET PATH=\DEVELOP\WATCOM\BINW;\DEVELOP\SDKCD11\NWSDK\TOOLS
SET WATCOM=\DEVELOP\WATCOM
wmake.exe %1 %2 %3 %4 %5 %6 %7 %8 %9 
rem if not errorlevel 1 wd /tr=nov;novlink /download %1
:end

